:root {
	--color-wh: #ffffff;
	--color-bu: #0155ff;
	--color-gr: #36bc9b;
	--color-rd: #e9573e;
	
	--color-gy1: #f2f2f2;
	--color-gy2: #37373d;
	--color-gy3: #3c3c3c;
	--color-gy4: #8d8d8d;
	--color-gy5: #efefef;
	--color-gy6: #cccccc;
	--color-gy7: rgba(0, 0, 0, 0.05);
	--color-gy8: #50545B;
	--color-gy9: #5C6169;
		
	--color-nav: var(--color-bu);
}

*{
	margin:0;
	padding:0;
	-webkit-tap-highlight-color: transparent;
	outline: 0;
}
*,
*:after,
*::before {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html{
	width:100%;
	min-height:100%;
	height:100%;
}
body {
	margin: 0;
	padding: 0;
	width:100%;
	min-height:100%;
	color:#000000;
	font-size: 16px;
	line-height: 16px;	
	background-color:#f6f6f6;
	
	position:relative;
}
html, body {
 	-webkit-font-smoothing: antialiased !important;
	-moz-font-smoothing: unset;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
    -webkit-text-size-adjust: 100%;
}
h1,h2,h3,h4,h5,h6,h7{
	font-weight:normal;
}
img{
	border:0;
	font-size:0;
	color:#ffffff;
}
ul{
	margin: 0;
	padding: 0;
}
ul li {
	list-style-position: inside;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
input {
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-appearance: textfield;
	-moz-appearance:    textfield;
	appearance:         textfield;
	letter-spacing: -0.020em;
}
input[type=number] {
	-webkit-appearance: textfield;
	-moz-appearance:    textfield;
	appearance:         textfield;
}
input[type=checkbox] {
   -webkit-appearance: checkbox;
   -moz-appearance:    checkbox;
   appearance:         checkbox;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
	
	appearance: normal;
	-moz-appearance: normal; /* Firefox */
	-webkit-appearance: normal; /* Safari and Chrome */
	
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
button{
	border:0;
	margin:0;
	padding: 0;
	
	appearance: normal;
	-moz-appearance: normal; /* Firefox */
	-webkit-appearance: normal; /* Safari and Chrome */

	background-color: transparent;
}
input, textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}
textarea {
	-webkit-appearance: textfield;
	resize: none;
	overflow: hidden;
}
input:required:invalid {
    outline :#ffffff solid 0px;
}
input:invalid {
    outline :#ffffff solid 0px;
}
form{
	margin: 0px;
	padding: 0px;
}

.clickable{
	cursor:pointer !important;
}
.hidden{
	display:none !important;
}
.disabled{
	pointer-events: none;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* FONT BASE */
.txt11{
	font-size:11px !important;
	letter-spacing:0em !important;
}
.txt13{
	font-size:13px !important;
}
.txt20{
	font-size:20px;
	font-family:sans;
	font-weight:normal;
}
.txtC{
	text-align:center !important;
}
.txtL{
	text-align:left !important;
}
.txtR{
	text-align:right !important;
}
.floatL{
	float:left;
}
.floatR{
	float:right;
}
/* BASE */

/*COLOR*/
.colorCyan{
	color:#2563d5;
}
.colorCyan2{
	color:#3070ea;
}
.colorBlue{
	color:#0155ff;
}
.colorRed{
	color:#c0386e;
}
.colorGray{
	color:#666d77;
}
.colorGray2{
	color:#b2b6c0;
}
.colorGray3{
	color:#e6e6e6;
}
.colorGray4{
	color:#3d3d3d;
}
.colorGray5{
	color:#a5a9b2;
}
.colorWhite{
	color:#ffffff;
}
.colorBlack{
	color:#000000;
}

.bgCyan{
	background-color:#2563d5;
}
.bgCyan2{
	background-color:#3070ea;
}
.bgBlue{
	background-color:#0155ff;
}
.bgRed{
	background-color:#c0386e;
}
.bgGray{
	background-color:#666d77;
}
.bgGray1 {
	background-color: #c9ccd2;
}
.bgGray2 {
	background-color: #444444;
}
.bgGray3 {
	background-color: #E0E0E0;
}
.bgGray4 {
	background-color: #f0f0f0;
}
.bgGray5 {
	background-color: #f2f2f2;
}
.bgGray6 {
	background-color: #e6e6e6;
}
.bgGray7 {
    background-color: rgba(242, 242, 242, 0.40);
}
.bgYellow {
	background-color: #f7ff00;
}
.bgGreen{
	background-color: #6ad06a;
}
.bgWhite{
	background-color: #ffffff;
}
/*COLOR*/

a:link, a:visited, a:hover, a:active {
	text-decoration: none;
}
a.item:link, a.item:visited, a.item:hover, a.item:active {
	text-decoration: none;
	color:#0155ff;
}
a.item:hover{
	text-decoration: none;
	color:#cccccc;
}
a.linkw:link, a.linkw:visited, a.linkw:hover, a.linkw:active {
	text-decoration: none;
	color:inherit;
}
a.linkw2:link, a.linkw2:visited, a.linkw2:hover, a.linkw2:active {
	text-decoration: none;
	color:inherit;
}
.backtosite{
	display:block;
	margin: 15vw auto 0;
	text-align:center;
}
.backtosite a:link, .backtosite a:visited, .backtosite a:hover, .backtosite a:active {
	text-decoration:underline;
	color:#666d77;
    font-size: 4.50vw;
    line-height: 126%;
    letter-spacing: -0.01em;
}

/* FONT FACE */

/* Mencken Std Regular (adobe) */
.ffTextTHL, .ffText30THL, .ffText36THL {
	font-family: mencken-std, sans-serif;
	font-weight: 400;
	font-style: normal;
}

/* Mencken Std Bold (adobe) */
.ffTextTHM, .ffText10THM, .ffText32THM, .ffText48THM, .md-title {
	font-family: mencken-std, sans-serif;
	font-weight: 700;
	font-style: normal;
}

/* Inter 28pt SEMIBOLD */
.ffTextSFS, .ffText10SFS, .ffText12SFS, .ffText13SFSuppercase, .ffText14SFS, .ffText16SFS, .ffText18SFS, .ffText20SFS, .ffText24SFS, .ffText28SFS, .DIV_detailform .DIV_eleform_tit, .DIV_eleform_txt {
	font-family: 'Inter 28pt', sans-serif;
    font-weight: 600;
    font-style: normal;
}
/* Inter 28pt REGULAR */
body, .ffTextSFR, .ffText12SFR, .ffText14SFR, .ffText16SFR, .ffText18SFR, .ffText21SFR, .ffText22SFR, .ffText30SFR, .ffText32SFR, .dati-address, .input-search, .input-data, .select-search, .select-data {
	font-family: 'Inter 28pt', sans-serif;
    font-weight: normal;
    font-style: normal;
}
/* Inter 28pt LIGHT */
.ffTextSFL, .ffText16SFL, .ffText21SFL, .ffText25SFL, .ffText26SFL {
	font-family: 'Inter 28pt', sans-serif;
    font-weight: 300;
    font-style: normal;
}
/* Inter 28pt THIN */
.ffTextSFT, .ffText24SFT, .ffText30SFT, .ffText32SFT {
	font-family: 'Inter 28pt', sans-serif;
    font-weight: 200;
    font-style: normal;
}